Currency
curl --request GET \
--url 'https://{{baseUrl}}/classifier/currency' \
--header 'Authorization: Bearer <token>'import requests
url = "https://{{baseUrl}}/classifier/currency"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://{{baseUrl}}/classifier/currency', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));[
{
"code": "AAVE",
"title": "Aave",
"isCrypto": true,
"businessUnit": "sandbox"
},
{
"code": "ADA",
"title": "Cardano",
"isCrypto": true,
"businessUnit": "sandbox"
}
]Classifiers
Currency
GET
/
classifier
/
currency
Currency
curl --request GET \
--url 'https://{{baseUrl}}/classifier/currency' \
--header 'Authorization: Bearer <token>'import requests
url = "https://{{baseUrl}}/classifier/currency"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://{{baseUrl}}/classifier/currency', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));[
{
"code": "AAVE",
"title": "Aave",
"isCrypto": true,
"businessUnit": "sandbox"
},
{
"code": "ADA",
"title": "Cardano",
"isCrypto": true,
"businessUnit": "sandbox"
}
]âI